#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_24_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_24 .text-container {height: 115px; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 237px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4 { width: 100%; max-width: 578px; }
#imGroup_9 > div { float: left; }
#imGroup_12 > div { float: left; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_50 { width: 100%; max-width: 827px; }
#imGroup_15 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8 { width: 100%; max-width: 237px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_9 { width: 100%; max-width: 578px; }
#imGroup_19 > div { float: left; }
#imGroup_22 > div { float: left; }
#imCell_51 { display: block; position: relative; overflow: hidden; }
#imCellStyle_51 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_51 { width: 100%; max-width: 827px; }
#imGroup_25 > div { float: left; }
#imGroup_26 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_11 { width: 100%; max-width: 237px; }
#imGroup_29 > div { float: left; }
#imGroup_30 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_12 { width: 100%; max-width: 324px; }
#imGroup_33 > div { float: left; }
#imGroup_37 > div { float: left; }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_52 { width: 100%; max-width: 827px; }
#imGroup_40 > div { float: left; }
#imGroup_41 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_15 { width: 100%; max-width: 237px; }
#imGroup_44 > div { float: left; }
#imGroup_45 > div { float: left; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_16 { width: 100%; max-width: 324px; }
#imGroup_48 > div { float: left; }
#imGroup_52 > div { float: left; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_53 { width: 100%; max-width: 827px; }
#imGroup_55 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_28_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_28 .text-container {height: 25px; }
#imGroup_58 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_26 { width: 100%; max-width: 237px; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_27 { width: 100%; max-width: 493px; }
#imGroup_62 > div { float: left; }
#imCell_54 { display: block; position: relative; overflow: hidden; }
#imCellStyle_54 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_54 { width: 100%; max-width: 827px; }
#imGroup_65 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_29 { width: 100%; max-width: 154px; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_30 .text-container {height: 132px; }
#imGroup_70 > div { float: left; }
#imCell_55 { display: block; position: relative; overflow: hidden; }
#imCellStyle_55 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_55 { width: 100%; max-width: 827px; }
#imGroup_73 > div { float: left; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_32 { width: 100%; max-width: 154px; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_33 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_33_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 .inline-block { display: inline-block; }
#imTextObject_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .imVt { vertical-align: top; }
#imTextObject_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_33_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_33_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_33 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_33 .text-container {height: 132px; }
#imGroup_78 > div { float: left; }
#imCell_56 { display: block; position: relative; overflow: hidden; }
#imCellStyle_56 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_56 { width: 100%; max-width: 827px; }
#imGroup_81 > div { float: left; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_35 { width: 100%; max-width: 154px; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_36 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_36_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_36_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ul ul ul { list-style: circle; }
#imTextObject_36_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_36_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_36_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_36_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_36_tab0 .inline-block { display: inline-block; }
#imTextObject_36_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_36_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_36_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_36_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_36_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_36_tab0 img.fleft { margin-right: 15px; }
#imTextObject_36_tab0 img.fright { margin-left: 15px; }
#imTextObject_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_36_tab0 .imVt { vertical-align: top; }
#imTextObject_36_tab0 .imVc { vertical-align: middle; }
#imTextObject_36_tab0 .imVb { vertical-align: bottom; }
#imTextObject_36_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_36_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_36 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_36 .text-container {height: 132px; }
#imGroup_86 > div { float: left; }
#imCell_57 { display: block; position: relative; overflow: hidden; }
#imCellStyle_57 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_57 { width: 100%; max-width: 827px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 83px; height: 127px; }
#imCell_24 { width: 833px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_24 { width: 833px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_24 { left: 3px; right: 3px; }
#imGroup_4 { width: 85px; height: 127px; }
#imGroup_5 { width: 1007px; }
#imGroup_6 { width: 83px; }
#imGroup_7 { width: 83px; height: 15px; }
#imGroup_8 { width: 83px; height: 115px; }
#imCell_1 { width: 243px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 243px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_4 { width: 584px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 584px; min-height: 124px; padding: 23px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_9 { width: 85px; }
#imGroup_10 { width: 85px; height: 15px; }
#imGroup_11 { width: 85px; height: 115px; }
#imGroup_12 { width: 1007px; }
#imGroup_13 { width: 83px; height: 16px; }
#imCell_50 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_50 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 3px; right: 3px; }
#imGroup_14 { width: 85px; height: 16px; }
#imGroup_15 { width: 1007px; }
#imGroup_16 { width: 83px; }
#imGroup_17 { width: 83px; height: 15px; }
#imGroup_18 { width: 83px; height: 115px; }
#imCell_8 { width: 243px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 243px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imCell_9 { width: 584px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 584px; min-height: 124px; padding: 34px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imGroup_19 { width: 85px; }
#imGroup_20 { width: 85px; height: 15px; }
#imGroup_21 { width: 85px; height: 115px; }
#imGroup_22 { width: 1007px; }
#imGroup_23 { width: 83px; height: 16px; }
#imCell_51 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_51 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_51 { left: 3px; right: 3px; }
#imGroup_24 { width: 85px; height: 16px; }
#imGroup_25 { width: 1007px; }
#imGroup_26 { width: 83px; }
#imGroup_27 { width: 83px; height: 120px; }
#imGroup_28 { width: 83px; height: 10px; }
#imCell_11 { width: 243px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 243px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imGroup_29 { width: 675px; }
#imGroup_30 { width: 675px; }
#imCell_12 { width: 330px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 330px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imGroup_31 { width: 254px; height: 120px; }
#imGroup_32 { width: 85px; height: 120px; }
#imGroup_33 { width: 675px; }
#imGroup_34 { width: 336px; height: 10px; }
#imGroup_35 { width: 254px; height: 10px; }
#imGroup_36 { width: 85px; height: 10px; }
#imGroup_37 { width: 1007px; }
#imGroup_38 { width: 83px; height: 16px; }
#imCell_52 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_52 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_52 { left: 3px; right: 3px; }
#imGroup_39 { width: 85px; height: 16px; }
#imGroup_40 { width: 1007px; }
#imGroup_41 { width: 83px; }
#imGroup_42 { width: 83px; height: 98px; }
#imGroup_43 { width: 83px; height: 32px; }
#imCell_15 { width: 243px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 243px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imGroup_44 { width: 675px; }
#imGroup_45 { width: 675px; }
#imCell_16 { width: 330px; min-height: 92px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 330px; min-height: 92px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imGroup_46 { width: 254px; height: 98px; }
#imGroup_47 { width: 85px; height: 98px; }
#imGroup_48 { width: 675px; }
#imGroup_49 { width: 336px; height: 32px; }
#imGroup_50 { width: 254px; height: 32px; }
#imGroup_51 { width: 85px; height: 32px; }
#imGroup_52 { width: 1007px; }
#imGroup_53 { width: 83px; height: 16px; }
#imCell_53 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_53 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_53 { left: 3px; right: 3px; }
#imGroup_54 { width: 85px; height: 16px; }
#imGroup_55 { width: 1007px; }
#imGroup_56 { width: 83px; height: 44px; }
#imCell_28 { width: 816px; min-height: 31px;  padding-top: 10px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_28 { width: 816px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_28 { left: 20px; right: 3px; }
#imGroup_57 { width: 85px; height: 44px; }
#imGroup_58 { width: 1007px; }
#imGroup_59 { width: 83px; height: 249px; }
#imCell_26 { width: 243px; min-height: 243px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_26 { width: 243px; min-height: 243px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_26 { left: 3px; right: 3px; }
#imCell_27 { width: 499px; min-height: 243px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_27 { width: 499px; min-height: 243px; padding: 3px 3px 192px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_27 { left: 3px; right: 3px; }
#imGroup_60 { width: 85px; height: 249px; }
#imGroup_61 { width: 85px; height: 249px; }
#imGroup_62 { width: 1007px; }
#imGroup_63 { width: 83px; height: 16px; }
#imCell_54 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_54 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_54 { left: 3px; right: 3px; }
#imGroup_64 { width: 85px; height: 16px; }
#imGroup_65 { width: 1007px; }
#imGroup_66 { width: 83px; height: 166px; }
#imCell_29 { width: 160px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_29 { width: 160px; min-height: 160px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_29 { left: 3px; right: 3px; }
#imGroup_67 { width: 83px; height: 166px; }
#imCell_30 { width: 499px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_30 { width: 499px; min-height: 160px; padding: 3px 3px 25px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_30 { left: 3px; right: 3px; }
#imGroup_68 { width: 85px; height: 166px; }
#imGroup_69 { width: 85px; height: 166px; }
#imGroup_70 { width: 1007px; }
#imGroup_71 { width: 83px; height: 16px; }
#imCell_55 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_55 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_55 { left: 3px; right: 3px; }
#imGroup_72 { width: 85px; height: 16px; }
#imGroup_73 { width: 1007px; }
#imGroup_74 { width: 83px; height: 166px; }
#imCell_32 { width: 160px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_32 { width: 160px; min-height: 160px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_32 { left: 3px; right: 3px; }
#imGroup_75 { width: 83px; height: 166px; }
#imCell_33 { width: 499px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_33 { width: 499px; min-height: 160px; padding: 3px 3px 25px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_33 { left: 3px; right: 3px; }
#imGroup_76 { width: 85px; height: 166px; }
#imGroup_77 { width: 85px; height: 166px; }
#imGroup_78 { width: 1007px; }
#imGroup_79 { width: 83px; height: 16px; }
#imCell_56 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_56 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_56 { left: 3px; right: 3px; }
#imGroup_80 { width: 85px; height: 16px; }
#imGroup_81 { width: 1007px; }
#imGroup_82 { width: 83px; height: 166px; }
#imCell_35 { width: 160px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_35 { width: 160px; min-height: 160px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_35 { left: 3px; right: 3px; }
#imGroup_83 { width: 83px; height: 166px; }
#imCell_36 { width: 499px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_36 { width: 499px; min-height: 160px; padding: 3px 3px 25px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_36 { left: 3px; right: 3px; }
#imGroup_84 { width: 85px; height: 166px; }
#imGroup_85 { width: 85px; height: 166px; }
#imGroup_86 { width: 1007px; }
#imGroup_87 { width: 83px; height: 16px; }
#imCell_57 { width: 833px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_57 { width: 833px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_57 { left: 3px; right: 3px; }
#imGroup_88 { width: 85px; height: 16px; }
